# The Red Matrix: mod/connections.php File Reference

All Classes Namespaces Files Functions Variables Pages
connections.php File Reference

## Functions

| connections_init (&$a)
| connections_post (&$a)
| connections_clone (&$a)
| connections_content (&$a)

## Function Documentation

connections_clone | ( | & | $a | ) |

Referenced by connections_post().

connections_content | ( | & | $a | ) |

connections_init | ( | & | $a | ) |

connections_post | ( | & | $a | ) |